<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Contorole Volumétrico HTml</title>
    <style>
    .date{
      display: none;
    }
    </style>


</head>
<body>
    <form id="test-form">
        <div class="date">
          <input type="text" name="date_today" placeholder="" id="date" value="=today()">
        </div>
        <div>
          <select name="operacao_submit" id="operacao-name">
            <option value="NCC">NCC</option>
            <option value="PF">PF</option>
            <option value="PJ">PJ</option>
            <option value="ITI">ITI</option>
          </select>
            
           
        </div>

        <div>
          <label>Número de Peças Novo</label>
          <input type="text" name="total_pecas_novo"autocomplete="off" placeholder="Total de peças">
        </div>
        <div>
            <label>Número de Peças ajuste</label>
            <input type="text" name="total_pecas_ajuste" autocomplete="off" placeholder="Total de peças">
          </div>
       
        <div>
          <p>Qual equipe:</p>
          <select name="name_team" id="team-name">
            <option value="Motion">Motion</option>
            <option value="Criação">Criação</option>
            <option value="Produção">Produção</option>
  
          </select>
        </div>
        <div class="date">
            <input type="text" name="pasta_include" placeholder="" id="namePasta" value="">
          </div>
      
        <div>
          <button type="submit"id="submit-form" onclick="enviarDados()">Submit</button>
        </div>
      

      </form>

      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
      <script src="js/index.js"></script>
</body>
</html>